blank_issues_enabled: false
contact_links:
  - name: 📖 Read the documentation
    url: https://docs.prefect.io/
    about: Please consult the documentation before opening any issues!
  - name: 🙋 Ask a question
    url: https://www.prefect.io/slack
    about: Join thousands of Prefect experts, engineers, and users in our Slack community
